<template>
  <div class="page">
    <the-index-navbar/>
    <div class="content">
      <the-header/>
      <about-section/>
    </div>
    <the-footer/>
  </div>
</template>

<script>
import TheIndexNavbar from "~/components/TheIndexNavbar.vue";
import TheHeader from "~/components/TheHeader.vue";
import TheFooter from "~/components/TheFooter.vue";
import AboutSection from "~/components/AboutSection.vue";

export default {
  middleware: ["check-auth"],
  components: {
    TheIndexNavbar,
    TheHeader,
    TheFooter,
    AboutSection
  }
};
</script>

<style>
.page {
  background-color: #fafafa;
}
</style>
